CVE-2005-2111
CVSS7.5
发布时间 :2005-07-05 00:00:00
修订时间 :2016-10-17 23:25:07
NMCO    

[原文]login.cgi in Community Link Pro Web Editor allows remote attackers to execute arbitrary commands via the file parameter.


[CNNVD]needscripts.com CommunityLinkPro login.cgi 命令执行漏洞(CNNVD-200507-008)

        Community Link Pro是一套集成了多种功能得Web网站系统。
        Community Link Pro Web Editor中的login.cgi存在命令执行漏洞。
        远程攻击者可通过file参数,执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2111
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2111
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-008
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112006558125309&w=2
(UNKNOWN)  BUGTRAQ  20050629 [badroot security] Community link pro web editor: Remote command
http://securitytracker.com/id?1014345
(UNKNOWN)  SECTRACK  1014345
http://www.badroot.org/advisories/SA0x05
(VENDOR_ADVISORY)  MISC  http://www.badroot.org/advisories/SA0x05

- 漏洞信息

needscripts.com CommunityLinkPro login.cgi 命令执行漏洞
高危 未知
2005-07-05 00:00:00 2005-10-20 00:00:00
远程  
        Community Link Pro是一套集成了多种功能得Web网站系统。
        Community Link Pro Web Editor中的login.cgi存在命令执行漏洞。
        远程攻击者可通过file参数,执行任意命令。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.needscripts.com/Resource/9658.html

- 漏洞信息

17672
Community Link Pro login.cgi file Parameter Arbitrary Command Execution

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-06-29 Unknow
2005-06-29 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站